Subject: bug#40461: 26.3; custom-set-faces doesn't work

From: Noam Postavsky <[email-masked]>
Date: Mon, 06 Apr 2020 10:10:19 -0400

Liudvikas Akelis <[email-masked]> writes:

> with no .emacs file, Menu bar -> Options -> Set default font; set any
> font, then Options -> Save options, font settings are saved in the .emacs
> file. Upon restarting emacs, the old (default) font is still used, and
> font settings in the .emacs file are ignored. Other things I put in
> .emacs still work, so it's just the font.
>
>
> In GNU Emacs 26.3 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.10)

Maybe this is Bug#25228 "custom-set-faces from init file ~/.emacs
ignored"?  Does adding

    (define-key special-event-map [config-changed-event] 'ignore)

to .emacs help?